MONGOC_GRIDFS_FILE_SAVE(3)

NAME
mongoc_gridfs_file_save() - Saves modifications to file to the MongoDB server.

SYNOPSIS

bool
mongoc_gridfs_file_save (mongoc_gridfs_file_t *file);

PARAMETERS

file
    A mongoc_gridfs_file_t \&.

DESCRIPTION

Saves modifications to file to the MongoDB server.

If an error occurred, false is returned and the error can be retrieved with mongoc_gridfs_file_error(3) \&.

RETURNS

Returns true if successful, otherwise false.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.